Subject: [netatalk-admins] Sending AppleEvents?

From: Gustav Kristoffer Ek <[email-masked]>
Date: Sun, 6 Sep 1998 05:48:16 +0200 (CEST)

Hi folks, do you know if it is posible to send AppleEvents using netatalk
and possible other software?

- gustav

---------------------------------------------------------------------
Gustav Kristoffer Ek - Netcetera - Finsensvej 80 - 2000 Frederiksberg
tlf 38 88 32 22 / 20 40 00 05 / 38 88 20 38 ext 341 - Fax 38 88 30 38
Webdesign, Webhotel, Mailhotel, UUCP og mere http://www.netcetera.dk/